RubyGems Navigation menu

rspec-rails-matchers 0.2.1

Helps you write rspec with rails for fun

Versions:

  1. 0.2.1 - March 16, 2010 (8.5 KB)
  2. 0.2.0 - March 3, 2010 (8.5 KB)
  3. 0.1.2 - February 25, 2010 (8 KB)
  4. 0.1.1 - February 25, 2010 (8 KB)

Development Dependencies:

Authors:

  • Cyril David

Owners:

389e4b104e11a348f4fb0b3dd71f050148915158fc330d9cb65522721cb576d9

Total downloads 7,715

For this version 3,831

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'rspec-rails-matchers', '~> 0.2.1' = Copy to clipboard Copied!

install:
gem install rspec-rails-matchers = Copy to clipboard Copied!

Links: